/* Grundlegende Reset-Einstellungen */
body, h1, h2, p, ul, li, img {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

/* Header-Bereich */
header {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}

/* Banner */
.banner {
    background-image: url('images/banner.jpg'); /* Ersetze mit deinem Bildpfad */
    background-size: cover;
    background-position: center;
    height: 300px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    color: white;
}

.logo {
    height: 280px;
    width: auto; /* Beibehaltung des Seitenverhältnisses */
	margin: auto;
}

/* Navigation */
nav {
    background-color: #333;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav li {
    margin: 0;
}

nav a {
    display: block;
    color: white;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    font-size: 1.2rem;
}

nav a:hover {
    background-color: #555;
}

/* Willkommenstext */
.welcome {
    text-align: center;
    padding: 20px;
}

.welcome h2 {
    font-size: 2rem;
    margin: 0;
}

/* Beschreibungstext */
.description {
    padding: 20px;
    width: 90%;
    max-width: 1360px;
    margin: 0 auto;
}

.description .column {
    margin-bottom: 20px;
}

.services {
    margin-top: 20px;
	margin-bottom: 20px;
    list-style-type: disc;
    padding-left: 30px;
}

.services li {
    font-size: 1.2rem;
    line-height: 1.2;
	margin-top: 10px;
}

.description t1 {
	font-size: 1.2rem;
	line-height: 1.2;
}

.description t2 {
	font-size: 1.4rem;
	line-height: 1.4;
}

/* Galerie */
.gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.gallery .row {
    display: flex;
    justify-content: center;
    width: 90%;
    max-width: 1400px;
    margin-bottom: 20px;
}

.gallery .column {
    flex: 1;
    margin: 0 10px;
}

.gallery .column img {
    width: 100%;
    height: auto;
    display: block;
}
